@charset "utf-8";
/* CSS Document */

html{
	font-family:'Zen Kaku Gothic New', sans-serif;
	font-weight: 500;
	color:#523a2c;
	background-color:#fffbe0;
}

header{
	height:80px;
	background-color:#fae44d;
	text-align:center;
	margin-bottom:20px;
}

header p{
	line-height:80px;
	font-weight:900;
	font-size:20px;
	
}

.rule{
	width:95%;
	margin:10px auto;
}

.rule h1{
	font-size:18px;
	font-weight:800;
	background-color:#fae44d;
	padding:15px;
	margin-bottom:10px;
}

.attention{
	margin:15px;
}
.easyrule {
	list-style: disc;
	list-style-position:inside;
	padding-left:5px;
}
.easyrule li{
	margin-bottom:5px;
}

span{
	font-size:14px;
	padding-left:20px;
	
}

.detail{
	text-align:center;
	border-top:solid 2px #523a2c;
	border-bottom:solid 2px #523a2c;
	padding:15px;
	margin:40px 0px;
}

footer{
	font-size:10px;
	color:#fae44d;
	padding:40px;
}
